/*Infos : 
 - 31/10/18 : modification largeur rs + background-color
 - 30/10/2018 : correction teaser sur mobile
 - 22/10/2018 : modification marges teaser : "old 22/10/18 = 3.75em auto 0 3.75em"
*/

/***********structure globale en tables******************/
header .table-wrapper {
	display:table;
	width:100%;
}
header .row-wrapper {
	display:table-row;
	width:100%;
	border:none;
}
header .cell-wrapper {
	display:table-cell;
}
main, #main {
	display:table;
	width:100%;
	padding:0;
}
.interstice {
	display:none;
}


/* div.a-la-une .spacer, */
/* div.a-la-une .events { */
	/* display:none; */
/* } *//*MODIF POUR COVID*/


/* modifs pour Bouton infection */
div.a-la-une .spacer{
	display:none;
}

.cell-wrapper.events{
   padding: 20px 20px 0 20px;
}
.cell-wrapper.events #evenements {
   display:none;
}
/* //modifs pour Bouton infection */


#une img,
.visuel.photo {
	width:100%;
}
#une img.fleche-liens {
	width:auto;
}

/************end structure globale en tables******************/

header {
	border-bottom:0.2em solid #e6142d;
}
#une header {
	border:none;
}
#topbarlarge, #bebetes {
	display:none;
}
#navbarlarge {
	width:100%;
}

div.logo {
	width:100%;
	vertical-align:middle;
}
div.logo img {
	margin-left:4%;
}
#logobar {
	max-width:1170px;
	margin:0;
}
div.bebetes {
	display:none;
}
div.laptop-menus-wrapper {
	display:none;
}
div.mobile-menus-wrapper {
	width:50%;
	position:absolute;
	left:50%;
	z-index:100;
}

/***********ICONE MENU*******************/
div.menu{
	display:table-cell;
	width:4.75em;
	border-left:0.1em solid lightgrey;
}
div.menu img{
	display:block;
}
/***********END ICONE MENU*******************/

/**********************SEARCH BAR****************************/
section#searchshort {
	display:none;
}
section#searchshort {
	width:100%;
	max-width:1170px;
	margin:auto;
	display:table;
}
section#searchshort form {
	display:table-row;
	width:100%;
	height:3em;
}
section#searchshort #search-form input{
	vertical-align:middle;
	display:table-cell;
	height: 3em;
	line-height: 3em;
	width: 80%;
	padding: 0 ;
	margin: 0 ;
}

section#searchshort #search-form input[type=submit]{
	vertical-align:middle;
	display:table-cell;
	height: 3em;
	width: 3em;
	padding: 0 ;
	margin: 0 ;
	border:0;
}

/**********************END SEARCH BAR****************************/


/**********************MENUS****************************/
#topbarshort {
	display:block;
}
nav {
	position:relative;
	display:block;
	width:100%;
}
nav ul {
	position:relative;
	display:block;
	clear:both;
	list-style-position:inside;
	width:100%;
}
nav li {
	vertical-align:top;
	width:100%;
	border-bottom:0.1em solid lightgrey;
}
nav li.rezosocial {
	width:16.666666666666%;
}
nav ul ul{
	display:block;
	position:relative;
	width:100%;
	background-color:white;
}
nav ul ul li{
	display:list-item;
	text-align:left;
	width:100%;
	border-bottom:0 solid lightgrey;
}
nav ul li a {
	text-align:left;
	display:block;
	white-space: normal;
	width:96%;
	padding:2%;
}
nav ul li a.rezocial {
	text-align:center;
}
nav ul li a img {
	display:none;
}
nav ul ul li a {
	padding:2%;
	padding-left:10%;
/*	width:90%;*/
}
nav#block-SPmenu_accessible-menu_principal a:link,
nav#block-SPmenu_accessible-menu_principal a:visited {
	font-weight:700;
	background:white url(../images/fleche-menu-grise.png) no-repeat 95% 50%;
	color: #545454;
}
nav#block-SPmenu_accessible-menu_principal a:hover,
nav#block-SPmenu_accessible-menu_principal a:active {
	background:#2e2d2d url(../images/fleche-menu-blanche.png) no-repeat 95% 50%;
	color:white;
}
nav#block-SPmenu_accessible-menu_principal ul ul a {
	color:#2e2d2d;
	background-color:white;
	border-right:0.1em solid lightgrey;
	font-weight:normal;
	font-size:70%;
}
nav#block-SPmenu_accessible-menu_principal ul ul a:link,
nav#block-SPmenu_accessible-menu_principal ul ul a:visited {
	font-weight:300;
	background:white url(../images/fleche-menu-grise.png) no-repeat 93% 50%;
}
nav#block-SPmenu_accessible-menu_principal ul ul a:hover,
nav#block-SPmenu_accessible-menu_principal ul ul a:active {
	background:#2e2d2d url(../images/fleche-menu-blanche.png) no-repeat 93% 50%;
	color:white;
}

nav#block-SPmenu_accessible-menu_principal #navmain .search{
	display:none;
}



/******************************************************************/
nav#block-SPmenu_accessible-menu_corporate a:link,
nav#block-SPmenu_accessible-menu_corporate a:visited {
	background:white url(../images/fleche-menu-grise.png) no-repeat 95% 50%;
	font-size:90%;
}
nav#block-SPmenu_accessible-menu_corporate a:hover,
nav#block-SPmenu_accessible-menu_corporate a:active {
	background:#2e2d2d url(../images/fleche-menu-blanche.png) no-repeat 95% 50%;
	color:white;
}
nav#block-SPmenu_accessible-menu_corporate a.vous-etes,
nav#block-SPmenu_accessible-menu_corporate a.rezosoc {
	background-image:none;
}


nav#block-SPmenu_accessible-menu_corporate .rezosocial {
	float:left;
	display:block;
	max-width:14.28571%;/*20%*/
	/* background-color:lightgrey; */
	text-align:center;
	
}
nav#block-SPmenu_accessible-menu_corporate .langue-li {
	float:none;
	display:block;
	clear:both;
}


/*style menu covid*/
.en nav#block-SPmenu_accessible-menu_p #navcorporate-li-0 a#navcorporate-level1-0:link,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:visited,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:link,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:visited{
	color:#E6142D;
	font-weight: bold;
	background:white url(../images/fleche-menu-grise.png) no-repeat 95% 50%;
	font-size:90%;
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:hover,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:active,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:hover,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:active{
	color:#FFF;
	font-weight: bold;
	background:#2e2d2d url(../images/fleche-menu-blanche.png) no-repeat 95% 50%;
	color:white;
}

/*********************A LA UNE***********************************/
#une {
	width:100%;
	vertical-align:top;
	text-align:right;
	position:relative;
	padding-bottom:2%;
}

#une header {
	position:absolute;
	left:0;
	bottom:0;
	z-index:10;
	max-width:60%;
	text-align:left;
	display: table;
}
div.centrage {
	display: table-cell;
	vertical-align: middle;
	width:100%;
	height:100%;
	padding:1%;
}
#une header .a-la-une-title {
	margin:5% 0 1% 8%;
	width:80%;
	display:block;
	font-size:1.1em;
	line-height:1em;
}
#une header .a-la-une-sub-title {
	margin:2% 0 1% 8%;
	display:block;
	font-size:0.9em;
}
#une header a {
	margin:1% 0 5% 8%;
	display:inline-block;
	font-size:0.9em;
}
/****************END A LA UNE*************************/


#breadcrumb {
    margin-bottom: 2em;
    clear: both;
    color: #BBB;
    font-size: 80%;
	margin-left: 1em;
}
#breadcrumb a {
	color: #BBB;
}


/***********TEASER**************/
#teaser {
	max-width:69.375em;
	margin:1.75em auto 1.75em auto;
	background:#e6142d url(../images/fleche-teaser.png) no-repeat scroll 99% 50%;
	float:none;
	clear:both;
	height:auto;
	display:flex;
	min-height:2em;
}
#teaser a {
	color:white;
	display:block;
	width:100%;
	height:initial;
}
#teaser h1 {
	text-transform:uppercase;
	color:white;
	font-size:1.4em;
	font-weight:100;
	float:left;
	min-height:2em;
	line-height:2em;
	margin:0 0.8em;
}
#teaser p sup {
	font-weight:200;
}
#teaser p {
	font-family: 'Open Sans', sans-serif;
	min-height:3.6em;
	line-height:4.2em;
	font-weight:100;
	color:white;
	float:left;
	display:inline-block;
}

/***********END TEASER**************/

/**************FILTRES*************/
	#taxo {
		margin:0;
		margin-top:1em;/*old 2em*/
		position:relative;
		background-color:transparent;
	}
	#toute-actu {
		float:left;
	}
	#fond-taxo {
/*		border-top: 0.2em solid #eaeaed;
		border-bottom: 0.2em solid #e6142d;*/
		background-color:white;
	}
	#content-type a {
		height:2.5em;
		line-height:2.5em;
		font-style: italic;
		font-weight: 700;
		display: block;
		text-align:right;
		color:#2e2d2d;
		margin:0 0.5em;
	}
	#taxo-list {
		float:right;
		height:2.5em;
		line-height:2.5em;
		padding:0;
		margin:0;
	}
	#taxo-list li:first-child {
		border-left: 0.15em solid #eaeaed;
	}
	#taxo-list li {
		list-style-type:none;
		float:left;
		height:2.5em;
		line-height:2.5em;
		border-right: 0.15em solid #eaeaed;
	}
	#taxo-list li a:link,
	#taxo-list li a:visited,
	#taxo-list li a:hover,
	#taxo-list li a:active {
		font-style: italic;
		font-weight: 700;
		height:2.5em;
		line-height:2.5em;
		padding:0 1.5em;
		font-family: 'Georgia', serif;
		color:#2e2d2d;
	}
	#taxo-list li a img {
		vertical-align:middle;
		margin:0 0.5em;
	}
	#filtre-container {
		background-color: #eaeaed;
		color:#2e2d2d;
/*		display:inline-block;*/
		width:100%;
		clear: both;
		float:none;
		position:relative;
	}
	#filtre-container h1 {
		font-family: 'Georgia', serif;
		font-size:1.5em;
		line-height:2em;
		width: 96%;
		margin:auto;
		
	}
	#filtre-container div {
		display:block;
		line-height:2em;
/*		width:33.3%;*/
	}
/*	#filtre-container #vid_1,
	#filtre-container #vid_2,
	#filtre-container #vid_date {
		float:left;
	}
*/	#filtre-container #container-wrapper {
		width:100%;
		text-align:center;
	}
	#filtre-container #container-wrapper div.data-div {
		float:left;
		width:100%;
		margin-bottom: 1em;
	}
	#filtre-container #container-wrapper #vid_date table {
		margin:auto;
	}
	#filtre-container #container-wrapper div.data-div:first-child {
		width:100%;
	}
	#filtre-container #container-wrapper div.data-div:last-child {
		width:100%;
	}

	#filtre-container thead {
		border-bottom: 0.1em solid #2e2d2d;
	}
	#filtre-container thead th {
		border:none;
		padding:0;
		text-align:center;
	}
	#filtre-container td {
		text-align:center;
		padding:0 0.4em;
	}

	#filtre-container #ul1, #filtre-container #ul2, #filtre-container #ul3 {
		display: inline-block;
		margin:0 2%;
		width: 28%;
	}
	#filtre-container #ul2 {
/*		margin-left:1em;*/
	}

	#filtre-container ul,
	#filtre-container li {
		list-style-type: none;
		padding:0;
		margin:0;
		float:none;
	}
	#filtre-container a img {	
		height:100%;
		width:100%;
	}
	#filtre-container a img.fleche-deroulant {
		height:50%;
		width:auto;
		display:inline-block;
		vertical-align:middle;
	}
	#filtre-container a img.image-programme-croix {
		height:100%;
		width:auto;
		display:inline-block;
		vertical-align:middle;
	}
	/*ratio image = 6.444*/
	#filtre-container a:link, 
	#filtre-container a:visited,
	#filtre-container a:hover, 
	#filtre-container a:active {
		display:inline-block;
		padding:0;
		height:1.5625em;
		width:100%;
		text-decoration:none;
		color:#2e2d2d;
		font-size:90%;
	}
	#filtre-container #vid_2 a {
		width:10.069em;
	} 
	#filtre-container #vid_date h2 a:first-child {
		width:90%;
	} 
	#filtre-container #vid_date h2 a:last-child {
		width:10%;
	} 
	
	#filtre-container a.fleche-folder {
		width:1em;
	}
	#filtre-container #vid_date li {
		width:50%;
		display:inline-block;
	}
	#filtre-container #vid_date ul li:nth-child(1),
	#filtre-container #vid_date ul li:nth-child(3),
	#filtre-container #vid_date ul li:nth-child(5),
	#filtre-container #vid_date ul li:nth-child(7),
	#filtre-container #vid_date ul li:nth-child(9),
	#filtre-container #vid_date ul li:nth-child(11) {
		clear:left;
	}

	#filtre-container #vid_date h2 {
		margin:0;
	}
	#filtre-container #vid_date div {
		width:100%;
		border-bottom: 0.1em solid #2e2d2d;
	}
	#filtre-container div#deselectionner,
	#filtre-container div#valider {
		text-align:center;
	}
	#filtre-container div#deselectionner a {
		font-family: 'Georgia', serif;
		font-weight:700;
		padding: 0 2em;
	}
	
	#filtre-container #deselectionner img,
	#filtre-container #valider img {
		vertical-align:middle;
		display:inline-block;
	}
	#filtre-container #deselectionner img{
		height:1.2em;
	}
	
	#filtre-container a.button {
		width:auto;
		display:inline-block;
		text-align:center;
	}
	#filtre-container div#valider a {
		background: #e6142d url(../images/fleche-teaser.png) no-repeat scroll 99% 50%;
		line-height: 2.2em;
		color: white;
		font-size: 1.6em;
		font-weight: 200;
		text-transform: uppercase;
		padding: 0 2em;
		height: 2.2em;
	}
	#filtre-container div#valider {
		background-color: #e6142d;
		height: 3.6em;
		position:relative;
	}
	#fond-valider {
		background-color: #e6142d;
	}
	
/**************END FILTRES*************/





/**************NEWS*************/
/*positionnement*/

.news .visuel.photo {
	width:100%;
	display:block;
}
.news1-wrapper,
.news2-wrapper {
	width:96%;
	margin:auto;
	height:100%;
}

article.news {
	margin-top:1em;
}
.news {
	padding:0;
	vertical-align:top;
	background-color:white;
	position:relative;
	margin:0;
	height: 100%;
}

.news .visuel.photo {
	display:block;
	position:relative;
	padding:0;
	width:100%;
}

.news  .visuel.photo img {
	width:100%;
	display:block;
}

div.news-image-wrapper {
	position:relative;
}
nav.news-types {
	position:absolute;
	left:0;
	bottom:-1em;
	z-index:5;
}
.play {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}

.news-type {
	display:inline-block;
	margin-left:0.5em;
	margin-right:0.5em;
	height:3em;
	line-height:1.7em;
	vertical-align:top;
}
.news header {
	height:15%;
	margin:2em 0 1em 0;
	border:none;
}
.news p {
	display:block;
}
.news-text {
	padding:0 1em;
}

.news-lien{
	height:2em;
/*	width:100%;*/
	padding:0 1em;
}
.news .news-footer {
	height:4em;
	width:100%;
}
.news .news-footer .row-wrapper {
	width:100%;
	display:table-row;
}
.news .news-footer-spacer {
	width:100%;
}
.news footer .cell-wrapper {
	display:table-cell;
	vertical-align:middle;
	height:4em;
	padding:0 1em;
}

.news footer time, .news footer .time, .news footer img {
/*	height:4em;
	line-height:4em;
*/	vertical-align:middle;
}
img.videoStart {
	width:3em;
	height:3em;
	position:absolute;
	z-index:10;
	left:50%;
	top:50%;
	margin-left:-1.5em;
	margin-top:-1.5em;
}

/**************ENDNEWS*************/

/*************FOOTER*******************/
nav#block-SPmenu_accessible-menu_footer li {
	border:none;
}
nav#block-SPmenu_accessible-menu_footer a:link, 
nav#block-SPmenu_accessible-menu_footer a:visited {
	border:none;
	height:2.5em;
	line-height:2.5em;
}
#block-block-1 {
	text-align:center;
}
#block-block-1 .content {
	font-size:0.8em;
}
#bottombar {
	border-bottom:none;
}
#block-SPmenu_accessible-menu_footer {
	border-bottom: 0.2em solid #e6142d;
}
.logo-footer {
	width:40%;
}



/***********BEEGTEE******************/
/*width:1110
img 824
block 256
*/

nav#onglets {
	width:100%;
	text-align:center;
}
nav .templ-text-onglet {
/*	display:inline-block;
	width:20%;*/
}

nav a.templ-text-onglet {
	white-space: normal;
	line-height:1.2em;
	padding:0.5em 0.2em;
	padding-bottom: 1em;
	height:3.4em;
}

nav a.templ-text-onglet:link,
nav a.templ-text-onglet:visited {
	font-family:Georgia;
	font-style:italic;
	font-weight:bold;
	text-transform:none;
	color:rgb(42,42,42);
	border-right:0.1em solid #eaeaed;
	background:transparent url(../images/onglet-fond-off.png) no-repeat scroll center bottom;
}
nav a.templ-text-onglet:last-child {
	border:none;
}
nav a.templ-text-onglet:hover,
nav a.templ-text-onglet:active {
	background:transparent url(../images/onglet-fond-on.png) no-repeat scroll center bottom;
	color:white;
}
nav a.templ-text-onglet.ouvert {
	background:transparent url(../images/onglet-fond-on.png) no-repeat scroll center bottom;
	color:white;
}

div.beegtee-row {
	position:relative;
	padding-bottom:5em;
	margin-bottom:2em;
}

.bloc-texte-droit {
	float:right;
	width:33%;
	margin:1.5em 0 1.5em 1.5em;
}
.bloc-texte-droit img {
	width:100%;
	height:auto;
}
.visuel, .bloc-texte-gauche {
	width:96%;
	margin:1.5em auto;
	position:relative;
	
}
.bloc-texte-gauche img {
	width:100%;
	height:auto;
}


img.videoStart {
	width:4.75em;
	height:4.75em;
	position:absolute;
	z-index:10;
	left:50%;
	top:50%;
	margin-left:-2.375em;
	margin-top:-2.375em;
}

.node strong,
.news-text strong {
	font-weight:bold;
}
.node header {
	border:none;
}
.node {
/*	font-size:0.9em;*/
	line-height:1.5em;
}
.node #gauche {
/*	display:inline-block;*/
/*	float:left;*/
/*	width:74.23%;*/
/*	margin-right:1.1%;*/
}
.node #gauche .cell-wrapper {
	vertical-align:top;
	width:96%;
	margin:auto;
/*	margin-left:2.875em;*/
}
.node #gauche .cell-wrapper:last-child {
/*	padding:0 1.375em 0 1.375em;*/
	width:96%;
	margin:auto;
	
}
.node #gauche article ul {
	margin:1em;
}
.node #gauche article  ul.ul-scpocarousel {
	margin:0;
}
.node #gauche article ul li {
	list-style: none outside url(../images/carre-rouge-liste.png);
}
.node #droite article ul li{
	list-style: none inside url(../images/carre-rouge-liste.png);
}
.node #droite {
/*	float:left;
	width:23%;
	margin-left:1.1%;
*/
}
.node #gauche article #carousel-contenu ul li {
	list-style-type:none;
	list-style:none;
}

.bloc-texte-droit .clear-block {
	margin:1.5em 0 1em 1.5em;
}

.node .a-la-une-title {}
.node .a-la-une-sub-title {}
.node #titre {
	width: 96%;
	margin: auto;
	text-transform:uppercase;
	font-size:280%;
	font-weight:600;
	text-align:center;
	color:rgb(42,42,42);
	line-height: 1em;
}
.node #soustitre {
	line-height: 1.2em;
	text-transform:uppercase;
	font-size:180%;
	font-weight:400;
	text-align:center;
	padding:0.5em 0;
	margin:1em 0 0 0;
}
.node #chapo {
	margin:1em 0 0 0;
/*	padding:0.5em 0 0.5em 0;*/
	line-height:1.6em;
	text-align:center;
/*	display:inline-block*/
/*	margin-bottom : 2em;*/
	font-weight:500;
	font-size:110%;
}
.node #chapo p {
	width:100%;
}

.node #trait {
	margin:1em 0 0 0;
	float:none;
	clear:both;
	margin:2em 0;
	width:100%;
	border-bottom:0.1em solid #eaeaed;
}
#gauche .visuel:first-child {
	position:relative;
}
#gauche .visuel:first-child,
#gauche .visuel:first-child img,
.visuel-wrap imgL182 {
	width:100%;
}
#gauche .visuel .legende,
.visuel-wrap .legende {
	position:absolute;
	z-index:100;
	width:96%;
	left: 50%;
	margin-left :-48%;
/*	bottom:10%;*/
	font-size:90%;
	text-align:center;
	background-color:white;
	padding:0;
/*	height:3em;
	line-height:3em;
*/	color:#424242;
}

#bandeau .credits,
#gauche .visuel .credits,
.visuel-wrap .credits,
#droite .visuel-wrap .credits {
	position:absolute;
	z-index:100;
	right:2%;
	bottom:2%;
	font-size:75%;
}
div.rezosossio {
	position:absolute;
	bottom:0;
	width:100%;
}
div.rezosossio ul {
	display:table-row;
}

.node #reseauxsoc {
	margin-top:1.675em;
	width:96%;
	margin:auto;
	display:table;
/*	border:0.1em solid #eaeaed;
*/	
}
.node #reseauxsoc a {
	height:2.875em;
	display:block;
}
.node #reseauxsoc li {
	text-align:center;
	height:2.875em;
	float:left;
	width:19.7%;
	display:table-cell;
	vertical-align:middle;
	border:0.1em solid #eaeaed;
	border-left:none;
	line-height:2.875em;
}
.node #reseauxsoc li:first-child {
	border-left:0.1em solid #eaeaed;
}
.node #reseauxsoc li:first-child a,
.node #reseauxsoc li:first-child span {
	width:50%;
	float:left;
	height:2.875em;
	line-height:2.875em;
}

.node #reseauxsoc li a {
/*	margin:0.40625em;*/
	height:2.875em;
	line-height:2.875em;
}

.node #reseauxsoc li img {
	vertical-align:middle;
}
#share-div {
	position:absolute;
	z-index:100;
	left:3em;
	top:0;
	display:none;
	background-color:white;
	display:inline-block;
	text-align: center;
/*	height:4em;*/
	border: 0.1em solid #eaeaed;
	padding:0.5em;
}
#share-div li,
#reseauxsoc #share-div li {
	text-align:left;
	border:none;
	padding:0.3em;
}

/*.node #reseauxsoc li:last-child {
	border-bottom:0 none transparent;
}
*/
.node #header {
	width:100%;
}

#bandeau {
	position:relative;
	margin-bottom:4em;
}
#bandeau img {
	width:100%;
	display:block;
}

#bandeau header {
	position:absolute;
/*	left:-1.675em;*/
	bottom:-1.675em;
	z-index:10;
	width:70%;
	text-align:left;
	display: table;
	background:white;
	box-shadow: -0.2em 0.2em 0 #eaeaed;
	border:none;
}
#bandeau div.centrage {
	display: table-cell;
	vertical-align: middle;
	width:100%;
	height:100%;
	padding:1%;
}
#bandeau header h1 {
	margin:0.5em 0 0 0.7em;
/*	width:80%;*/
	font-weight:500;
	text-transform:uppercase;
	display:inline-block;
	font-size:100%;
	line-height:1em;
	color:rgb(42,42,42);

}
#bandeau header h2 {
	margin:0.5em 0.875em;
	display:inline-block;
	font-size:0.7em;
	line-height:1.2em;
}
#bandeau header h2 p {
/*	min-height:2em;*/
}
#bandeau header a {
	margin:1.5em 0 2.6em 2.0647em;
	display:inline-block;
}


.node #texte-gauche {
	float:left;
	width:62%;
	padding-right:5%;
}
.node #texte-gauche h2 {
	font-weight:600;
	text-transform:uppercase;
	text-align:left;
	font-weight:600;
	font-size:120%;
	color:rgb(42,42,42);
	margin:1em 0;
	
}

.node #liensannexes h1,
.node #contact h1,
.node #focus h1,
.node #zoomsur h1,
.node #zoomsur h2,
#ensavoirplus h1,
#pourallerplusloin h1,
.node #actualites h1 {
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	font-size:140%;
	color:rgb(42,42,42);
	margin-bottom:1em;
}
.node article h1 {
	font-weight:bold;
	text-transform:uppercase;
	font-weight:600;
	font-size:140%;
	color:rgb(42,42,42);
	margin-bottom:1em;
	
}
.node #focus h1 {
	text-align:left;
}
.node #focus img {
	width:100%;
	margin-bottom:1em;
}
.node #droite article {
	margin-bottom:4em;
	width:100%;
}
.node .border-wrapper {
	border:0.1em solid #eaeaed;
	display:inline-block;
}
.node #chiffrescles,
.node #chiffrecle {
	background:rgb(235,153,43);
	display:inline-block;
	border:none;
	
}
.node #chiffrescles ul {
	margin:1.5em 1.5em 1.5em 3em;
}
.node article#chiffrescles ul li {
	line-height:1.5em;
	margin:0.6em 0;
	list-style: none outside url(../images/fleche-chiffres-cles.png);
	font-weight:300;
	font-style:italic;
	color:rgb(42,42,42);
}
.node #chiffrescles ul li strong {
	font-weight:600;
	font-style:normal;
	font-size:120%;
}
.node #chiffrecle {
	color:white;
}
.node #chiffrecle p {
	margin:0.75em 0.75em 0.75em 0;
	font-style:italic;
	font-size:140%;
	font-weight:300;
}
.node #chiffrecle strong {
	font-weight:600;
	font-style:normal;
	font-size:300%;
	float:left;
	color:rgb(42,42,42);
	margin:0.5em;
}
.node #zoomsur img {
	width:100%;
}
.node #zoomsur h2 {
	margin:1em 0;
}
.node #zoomsur p {
	margin:1em;
}
.node #zoomsur a:after {
	content:url(../images/fleche-liens-rouge.png);
	vertical-align:middle;
	display:inline-block;
}
.node #zoomsur a,
a.savoirplus {
	font-family:georgia;
	line-height:1em;
	font-style:italic;
	color: #e6142d;
	font-weight: 500;
	text-decoration: none;
}
.node .txt h2 {
	text-transform:uppercase;
	font-size:110%;
	color:rgb(42,42,42);
	margin:1em 0;
}
#video {
	width:100%;
	border:1px solid red;
}
#videotxt2 {
	width:65%;
	float:left;
}
#videotxt2 img {
	width:100%;
	float:left;
}
.node #texte-droite {
	float:left;
	width:31%;
	margin-left:4%;
}

.fond-pleine-largeur {
	position: absolute;
	background-color:#eaeaed;
	height: 100%;
	z-index: -10;
	bottom:0;
} 


#ensavoirplus,
#pourallerplusloin {
	position:relative;
	float:none;
	clear:both;
	margin:0;
	padding:1.8em 0;
	width:100%;
	text-align:center;
	border-bottom:0.1em solid white;
}
#ensavoirplus .cell-wrapper{
	margin:auto;
}
#ensavoirplus h1,
#pourallerplusloin h1 {
	font-size:180%;
}
#pourallerplusloin h2 {
	font-size:150%;
	color:rgb(42,42,42);
	text-align:left;
	margin:0.6em 0;
}
#pourallerplusloin .size-wrapper {
	width:16em;
	position:relative;
	height:26em;
	margin:auto;
}
#pourallerplusloin .txt-wrapper {
	text-align:left;
}
#pourallerplusloin .savoirplus-wrapper {
	position:absolute;
	bottom:0;
}
.node #events {
	border:0.1em solid #eaeaed;
}
.node article.events-list {
	width:100%;
	padding:0;
	text-align:center;
	
}

.node #actualites .actu {
	width:100%;
	float:none;
	clear:both;
}
.node #actualites a:link,
.node #actualites a:visited,
.node #actualites a:hover,
.node #actualites a:active {
	text-decoration:none;
	color:rgb(42,42,42);
	text-align:left;
}
.node #actualites .actu-img {
	width:30%;
	float:left;
	margin-right:2%;
	clear:left;
}
.node #actualites .actu img {
	width:100%;
}
.node #actualites .actu h1 {
	text-align:left;
}
.node #actualites .actu-title {
	width:67%;
	float:left;
	text-transform:uppercase;
	color:rgb(42,42,42);
	font-size:90%;
	line-height:1.2em;
}
.node #actualites hr {
	float:none;
	clear:both;
	border:none;
	border-top:0.1em solid #eaeaed;
	margin-bottom:1em;
}


/*.node blockquote::before {
  content: "«\00A0";
}
.node blockquote::after {
  content: '\00A0»';
}
*//*.node #citation {
	background-color: rgb(0,190,161);
	box-shadow: -0.2em 0.2em 0 #eaeaed;
	color:white;
	padding:2em;
	margin:2em 0;
}
*/
.node #citation blockquote {
	font-style:italic;
	font-weight:100;
	font-size:180%;
	width:100%;
	text-align:center;
	
}
.node #citation em {
	font-style:italic;
	font-size:90%;
	width:100%;
	font-weight:100;
	
}
.node #citation strong {
	text-transform:uppercase;
	color:rgb(42,42,42);
	margin-right:1em;
}

.node #lienannexevisuel {
	position:relative;
	height:100%;
}
.node #lienannexevisuel a {
	position:absolute;
	z-index:10;
	width:80%;
	margin:8%;
	display:block;
	border:0.2em solid white;
	font-family:georgia;
	font-size:80%;
	color:white;
	font-style:italic;
	padding:2%;
	background:transparent url(../images/fleche-teaser.png) no-repeat scroll 99% 50%;
	
}
.node #lienannexevisuel a.top {
	top:2%;
}
.node #lienannexevisuel a.middle {
	top:35%;
}
.node #lienannexevisuel a.bottom {
	bottom:2%;
}

.node #liensannexes a {
	width:95%;
	margin:1em 0;
	display:block;
	border:0.2em solid #e6142d;
	font-family:georgia;
	font-size:80%;
	color:#e6142d;
	font-style:italic;
	padding:2%;
	
}
.node #liensannexes a img {
	float:right;
	margin-top:0.2em;
}
.node #contact {
	text-align:center;
	border:0.1em solid #eaeaed;
	padding:1em 0;
}
.node #contact h1 {
	margin-bottom:0.6em;
	
}
.node #contact h1 {
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	font-size:140%;
	color:rgb(42,42,42);
	margin:0.6em 0;
}
.node #contact h2 {
	font-size:140%;	
}

.node #contact .tel,
.node #contact .email {
	color:#e6142d;
}
.node #contact .contact-photo-wrapper {
	display:inline-block;
	width:45%;
}
.contact-photo-wrapper img {
	display:block;
	width:100%;
}

.node article.events-list {
	height:auto;
	border:1px solid #eaeaed;
}
.node article.events-list h1 span:first-child{
	font-size:150%;
	font-weight:600;
}
.node article.events-list h1 span:last-child{
	font-size:120%;
	font-weight:400;
	text-transform:none;
}
/***********END BEEGTEE******************/


/************PAGE ACTU**********************/
.news-more {
	display:block;
	padding:2em 0;
	margin-left:3%;
}
article.list-news {
	width:100%;
/*	margin:0 3%;*/
	border-bottom:0.1em solid #eaeaed;
	margin-top:1.5em;
/*	padding-bottom:1em;*/
}
.list-news .table-wrapper, 
.list-news .row-wrapper {
	width:100%;
}
.list-news .cell-wrapper:first-child {
/*	width:15.76%;*/
	vertical-align: top;
}
.list-news .cell-wrapper:last-child {
/*	width:84.24%;*/
	vertical-align: top;
	padding-bottom:4em;
}
.list-news .cell-wrapper:last-child nav {
	position:relative;
	left:auto;
	bottom:auto;
	z-index:auto;
	width:auto;
	float:left;
	margin-left: 0.5em;
	margin-top: -2em;
}
.list-news .cell-wrapper:last-child h1 {
	clear:left;
	display: block;
	margin:0 0 0 0.6em;
	color:rgb(42,42,42);
	font-size:180%;
	line-height:1.2em;
	font-weight:600;
	text-transform:uppercase;
/*	padding:1em;*/
}
.list-news .cell-wrapper:last-child .news-text {
/*	height:1em;*/
	line-height:1em;
	width:95%;
	overflow:hidden;
	margin:0;
	padding:0;
	margin:0 0 0 0.9em;
}
.hellip {
	display:block;
	float:left;
	width:3%;
	text-align:left;
	background-color:white;
	margin-left:-1.4em;
	width:3em;
}
.list-news .cell-wrapper:last-child h1 a {
	color:rgb(42,42,42);
}
.list-news-image-wrapper .visuel {
		display: block;
}
.list-news .cell-wrapper:first-child img {
	width:100%;
}
.list-news-like.table-wrapper {
	color:rgb(42,42,42);
	font-weight:600;
	border-spacing:0;
	border-collapse:collapse;
/*	float:left;*/
/*	width:20%;*/
/*	margin-left:1em;*/
/*	clear:right;*/
	position:absolute;
	bottom:0;
	display: table;
}
.list-news-like.table-wrapper .row-wrapper {
	display: table-row;
}

.list-news-like .cell-wrapper:first-child,
.list-news-like .cell-wrapper:last-child {
/*	width:auto;*/
	border-left:0.1em solid white;
	background-color:#eaeaed;
	height:2em;
	line-height:2em;
	padding:0 0.5em;
	margin:auto;
	display: table-cell;
}
.list-news-like .cell-wrapper:first-child {
	text-align:center;
	vertical-align: middle;
	min-width:3em;
	text-align:right;
}
.list-news-like .cell-wrapper:last-child {
	width:6em;
	text-align:center;
}


.list-news-like .cell-wrapper:first-child span {
	text-align:left;
	line-height:2em;
	
}

.list-news-like .cell-wrapper:first-child img {
	vertical-align:middle;
	width:1.25em;
	margin-bottom: 0.25em;
}
.list-news .news-image-wrapper.cell-wrapper a {
	width:100%;
}

/************END PAGE ACTU**********************/



/************PAGE RECHERCHE**********************/

.box h1 {
	text-transform:uppercase;
	color:rgb(42,42,42);
	font-weight:700;
	font-size:180%;
	margin:1em 0 2em 0;
}
/*.box li:first-child {
	border-top:0.1em solid #eaeaed;
}
*/
.box li {
	border-bottom:0.1em solid #eaeaed;
	padding-bottom:1em;
}
.box h2 {
	font-size:100%;
	margin:2.5em 0 1em 0;
	/*color:#737373;*/
color:#545454;
}
.box h2 a {
	/*color:#737373;*/
color:#545454;
}
.box ul {
	margin-left:2em;
}
.box strong {
	font-weight:bold;
}
.box #all-sites {
	padding:3em 0 4em 0;
}

/************END PAGE RECHERCHE**********************/













 
